keys_destroy
DELETE
/v1/keys/{key_id}
const url = 'https://example.com/v1/keys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/v1/keys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'GET /v1/keys/{id} — Get a single developer key. PATCH /v1/keys/{id} — Update key name, scopes, or expires_at. DELETE /v1/keys/{id} — Revoke (deactivate) a developer key.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”key_id
required
string format: uuid
Responses
Section titled “Responses”No response body